Page MenuHomePhabricator

Freenode Iline for Wikimania Hackathon 2019
Closed, ResolvedPublic

Event Timeline

Petrb created this task.Jun 25 2019, 9:04 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 25 2019, 9:04 PM
Petrb added a subscriber: Az1568.Jun 25 2019, 9:06 PM

@Az1568 here is the range https://phabricator.wikimedia.org/P8657

Can you help with this?

Az1568 added a comment.EditedJun 25 2019, 9:11 PM

I'll need the name, email address, IRC nickname of a person we can contact in case of abuse, expected maximum number of simultaneous connections and the dates of the event.

Thanks,
Alex

Az1568 claimed this task.Jun 25 2019, 9:12 PM
Az1568 triaged this task as Normal priority.
Az1568 added a project: wikimedia-irc-freenode.
Rfarrand added a subscriber: Rfarrand.EditedJun 26 2019, 3:25 PM

Hi @Az1568: I am the event manager and you can contact me. Rachel Farrand rfarrand@wikimedia.org & rfarrand

Az1568 added a comment.Jul 9 2019, 9:29 PM

@Rfarrand I'll reach out to you via email today to get the info needed by freenode. Thanks.

As I have not received a response with the requested info, I'm going to be unable to process this request until someone can get back to me.

Az1568 changed the task status from Open to Stalled.Jul 16 2019, 6:58 AM
Petrb added a comment.Jul 16 2019, 8:53 AM

@Rfarrand hi Rachel, did you get the e-mail from him? Can you please have a look in that?

@Petrb Thank you for the ping, I have responded to the email. Sorry about the delay

Az1568 closed this task as Resolved.Jul 19 2019, 12:58 AM

This request has been completed by emerson from freenode on 7/18/19 @ 09:37 PST.